
/*-===============
section-headline
===============-*/

.section-headline {
	position : relative;
	width: 100%;
	margin-top: 100px;
	}
@media screen and (max-width: 1024px) {
.section-headline {
	position : relative;
	width: 100%;
	margin-top: 70px;
	}
	}


.section-headline .headline{
	pointer-events: none;
	position: fixed;
	width: 100%;
	padding: 50px 0 0 40px;
	z-index: 2;
	color: #222;
	}
@media screen and (max-width: 768px) {
.section-headline .headline{
	position: absolute;
	padding: 30px 0 0 7%;
	}
	}

.section-headline .headline h3{
	font-size: 2em;
	line-height: 1em;
	}
@media screen and (max-width: 768px) {
.section-headline .headline h3{
	font-size: 1.5em;
	}
	}


/*-===============
main
===============-*/

.faq main {
	position: relative;
	width: 60%;
	max-width: 1000px;
	margin: 70px auto 120px;
	}
@media screen and (max-width: 768px) {
.faq main {
	width: 86%;
	max-width: 86%;
	margin: 70px auto 50px;
	}
	}

.faq main .contents{
	position: relative;
	width: 100%;
	margin-top: 100px;
	}
@media screen and (max-width: 768px) {
.faq main .contents{
	margin-top: 70px;
	}
	}


/*===============
color
===============*/

main .contents .inner{
	width: 100%;
	padding: 0 0;
	padding-top: 130px;
	}
@media screen and (max-width: 768px) {
main .contents .inner{
	padding-top: 80px;
	}
	}

main .contents .inner p{
	font-size: 1em;
	line-height: 1.8em;
	}

main .contents .inner .accordion  {
	margin-inline: 0;
	border-bottom:1px solid #888;
	}

main .contents .inner .accordion:last-child  {
	border-bottom:none;
	}

main .contents .inner .accordion .accordion_title {
	position: relative;
	border: none;
	display: block;
	list-style: none;
	width: 100%;
	cursor: pointer;
	height: 100px;
	font-size: 1.2em;
	line-height: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	}
@media screen and (max-width: 768px) {
main .contents .inner .accordion .accordion_title {
	font-size: 1.1em;
	}
	}

main .contents .inner .accordion summary.accordion_title::-webkit-details-marker {
	display:none;
	}

main .contents .inner .accordion .accordion_title:after {
	content: "┼";
	position: absolute;
	top: calc(50% - 0.5em);
	right: 20px;
	line-height: 1;
	padding: 0;
	pointer-events: none;
	}

main .contents .inner .accordion::details-content {
	opacity: 0;
	block-size: 0;
	transition: .6s;
	transition-property: display, opacity, block-size, padding;
	transition-behavior: allow-discrete;
	line-height: 1.8em;
	}

main .contents .inner .accordion .accordion_content {
	padding: 0 2em 0 3em;
	border-top: 1px solid #ccc;
	}

main .contents .inner .accordion .accordion_content > *:first-of-type {
	margin-top: 0;
	}

main .contents .inner .accordion .accordion_content > *:last-of-type {
	margin-bottom: 0;
	}

main .contents .inner .accordion[open]::details-content {
	opacity: 1;
	block-size: auto;
	block-size: calc-size(auto, size);
	}

main .contents .inner .accordion[open] .accordion_content {
	padding: 30px 30px;
	}
@media (max-width: 768px) {
main .contents .inner .accordion[open] .accordion_content {
	padding: 0 5% 30px;
	}
	}

main .contents .inner .accordion[open] .accordion_title:after {
	content: "―";
	}

main .contents .inner .accordion[open] .accordion_content .qa{
	width: 100%;
	}

main .contents .inner .accordion[open] .accordion_content .qa .q{
	padding: 30px 0 25px;
	border-bottom: 1px solid #ccc;
	}

main .contents .inner .accordion[open] .accordion_content .qa .q p{
	text-align: justify;
	text-justify: inter-ideograph;
	word-break:break-all;
	font-weight: 500;
	line-height: 1.8em;
	}
.en main .contents .inner .accordion[open] .accordion_content .qa .q p{
	text-align: left !important;
	word-break:break-word !important;
	}
main .contents .inner .accordion[open] .accordion_content .qa .a{
	padding: 30px 0 30px 20px;
	}
@media (max-width: 768px) {
main .contents .inner .accordion[open] .accordion_content .qa .a{
	padding: 30px 0 30px 0;
	}
	}

main .contents .inner .accordion[open] .accordion_content .qa .a p{
	text-align: justify;
	text-justify: inter-ideograph;
	word-break:break-all;
	line-height: 1.8em;
	}
.en main .contents .inner .accordion[open] .accordion_content .qa .a p{
	text-align: left !important;
	word-break:break-word !important;
	}

main .contents .inner .accordion[open] .accordion_content .qa .a ul{
	padding-left: 1em;
	}

main .contents .inner .accordion[open] .accordion_content .qa .a li{
	list-style-type: decimal;
	padding-left: .5em;
	}

main .contents .inner .accordion[open] .accordion_content .qa .a a{
	font-weight: 500;
	text-decoration: underline;
	}






